html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0px none;
}
a {
	color: #616f70;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #8c9798;
	text-decoration: underline;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
body {
	background: url('images/bg.jpg') repeat-x;
	text-align: center;
	color: #323536; font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:arial, sans-serif
}
#wrapper {
	text-align: left;
	margin: auto;
	width: 700px;
	position: relative;
}

h1 {
	position: absolute;
	background: url('images/header.jpg') no-repeat;
	width: 259px;
	height: 204px;
	top: 0;
	left: 0;
	text-align: center;
	padding-top: 35px;
	color: white;
	font-style:normal; font-variant:normal; font-weight:normal; font-size:32px; font-family:Lucida Handwriting, Lucida Calligraphy, verdana, arial, sans-serif
}
#family {
	position: absolute;
	background: url('images/myfamily.png') no-repeat;
	width: 383px;
	height: 381px;
	top: 204px;
	left: -57px;
	z-index: 1
}
#nav {
	width: 259px;
	position: absolute;
	top: 585px;
	left: 0;
	background: url('images/nav_bg.jpg') repeat-y;
}
#nav ul {
	margin: 0;
	background: url('images/nav_bot.gif') no-repeat bottom left;; font-style:normal; font-variant:normal; font-weight:normal; font-size:12px; font-family:Times new roman, Lucida Grande, serif; padding-left:64px; padding-right:0; padding-top:37px; padding-bottom:45px
}
#nav li {
	margin: 11px;
	background: url('images/bullet_white.gif') no-repeat top left;; list-style-type:none; padding-left:40px; padding-right:0; padding-top:0; padding-bottom:0
}
#nav a {
	font-weight: normal;
	color: white;
}

#body {
	position: absolute;
	width: 427px;
	top: 0;
	left: 259px;
	background: white;
	overflow: hidden;
}
#body .i {
	padding: 69px 45px 84px 74px;
}
#head-top {
	position: absolute;
	top: 0;
	left: 260px;
	width: 427px;
	height: 32px;
	z-index: 2;
	background: url('images/head_top.gif') no-repeat;
}
#head-right {
	position: absolute;
	top: 0;
	left: 687px;
	width: 13px;
	height: 145px;
	z-index: 3;
	background: url('images/head_right.gif') no-repeat;
}
#body h2 {
	font: 14px "Times new roman", "Lucida Grande", serif;
	font-weight: normal;
	margin-top: 25px;
}
#body h2.shallow {
	margin-top: 10px;
}
#body h2 strong {
	color: #616f70;
	font-size: 20px;
	font-weight: normal;
}
#body h2.orange strong {
	color: #12666a;
}

#body h3 {
font-family: "Impact", sans serif;
font-weight: semi-bold;
font-size: 15px;
color: #616f70;
}

#body p {
	margin: 1em 0;
}
#body ul {
	margin: 0;
	padding: 0;
}
#body li {
	margin: 1em 0;
	background: url('images/bullet_green.gif') no-repeat top left;; list-style-type:none; padding-left:30px; padding-right:0; padding-top:0; padding-bottom:0
}
#view {
	float: left;
	width: 115px;
	text-align: center;
	margin-right: -50px;
}
#funtravel {
	margin-top: 10px;
}
#collect {
	float: left;
	width: 303px;
}
#collect p.dark, #view p.dark {
	text-align: center;
	color: #000;
	font: 14px "Arial narrow", arial, sans-serif;
	margin-bottom: 2px;
	margin-top: 3px;
}
#collect p.orange, #view p.orange {
	text-align: center;
	color: #319195;
	font: 22px "Arial narrow", arial, sans-serif;
	margin-top: 2px;
	margin-bottom: 10px;
}
#view p.dark {
	margin-top: 40px;
	margin-bottom: 10px;
}
#view p.dark a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
#view p.orange a {
	color: #319195;
	font-weight: normal;
	text-decoration: none;
}
#collect p.other {
	margin-left: 12px;
}
#copyright {
	text-align: center;
	clear: both;
	color: black;
	padding-top: 15px;
}

#letterpress {
	margin-top:200px;
	text-align:center;
}
#letterpress h1 {
	font-size:60px;
	font-family: Arial, Helvetica, sans-serif;
	color: #504f4f;
	text-shadow: 0px 2px 1px #bbbaba;
}
#letterpress h1:hover {
	color: #666;
	text-shadow: 0px 2px 1px #333;
}